{% extends 'main.html' %}

{% load static %}

{% block content %}

<!-- start page title -->
<div class="row">
    <div class="col-12">
        <div class="page-title-box">
            <h4 class="page-title">Delete</h4>
        </div>
    </div>
</div>
<!-- end page title -->

<div class="row">
    <div class="col-12">
        <div class="card">
            <div class="card-body">
                <div class="tab-content">
                    <div class="row">
                        <div class="col-lg-6">
                            <p>Are you sure you want to delete:</p>
                            <p>- {{ delete_object.name }}</p>
                            <!-- Form Start -->
                            <form action="" method="post" class="">
                                {% csrf_token %}
                                <a href="#" onclick="history.back()" class="btn btn-danger mb-2"><i class="dripicons-cross me-2"></i>Cancel</a>

                                <button class="btn btn-success mb-2 mx-3" type="submit"><i class="dripicons-checkmark me-2"></i>Ok, Delete</button>
                            </form>
                        </div> <!-- end col-lg-6-->
                            <!-- Form End -->
                    </div>
                </div> <!-- end tab-content-->
            </div> <!-- end card-body-->
        </div> <!-- end card-->
    </div> <!-- end col-->
</div>
<!-- end row -->


<!-- bundle -->
<script src="{% static 'js/vendor.min.js' %}"></script>
<script src="{% static 'js/app.min.js' %}"></script>


{% endblock %}
